#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3
id: authenticate-1.3.3-8fb47a8694044f05645efbed512e2646
key: authe_6V1BJ7Yh4LY4HFwtvNouUe
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules:
    Web.Authenticate.Rpxnow Web.Authenticate.OpenId
    Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/authenticate-1.3.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/authenticate-1.3.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/authenticate-1.3.3
hs-libraries: HSauthenticate-1.3.3-6V1BJ7Yh4LY4HFwtvNouUe
depends:
    aeson-0.11.0.0-3b69ab8a9952fc7c94fde12b431d717b
    attoparsec-0.13.0.1-cc18275e376dae94cc21e54b8b072afd
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-3daa45cd3be9618b289586d273c59e36
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    case-insensitive-1.2.0.5-6669cd7a393ccedc4f66c0a01b6f0e2f
    conduit-1.2.6.2-e9736ac2851958c9940f374454cdc4fe
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    http-conduit-2.1.8-c3ef53b55acd78882784d9b848781e5b
    http-types-0.9-d392878af9c5e1b1993961dc71a9e177
    monad-control-1.0.0.5-237b0aabd7893e5e3f4b9224e05c849c
    network-uri-2.6.0.3-27316eb865f3b3562ae77903534d67a4
    resourcet-1.1.7.2-b95e5d14f30eaa21587bc62eeb9aed0c
    tagstream-conduit-0.5.5.3-5116d743e8946a7a525b2d26c8dd3698
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unordered-containers-0.2.7.0-03f1d2fb96e30aca19bb1467e9476c22
    xml-conduit-1.3.3.1-daddc82b56f1f7b1ac0bd9d16f4322ab
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
